There are currently no open bugs.

"php-horde-imap-client" versions published in Ubuntu

Artful (2.29.12-1): universe/php
Zesty (2.29.12-1): universe/php
Yakkety (2.29.8-1): universe/php
Xenial (2.29.5-1ubuntu1): universe/php
Vivid (2.25.2-1): universe/php
Trusty (2.17.1-1): universe/php